.dev
REST APIAPI Reference

Auth

POST
/v1/auth/web/reset-password-confirm

Response Body

curl -X POST "https://example.com/v1/auth/web/reset-password-confirm"
GET
/v1/users/auth

Response Body

curl -X GET "https://example.com/v1/users/auth"
PUT
/v1/users/auth

Response Body

curl -X PUT "https://example.com/v1/users/auth"
POST
/v1/users/auth/code

Response Body

curl -X POST "https://example.com/v1/users/auth/code"
POST
/v1/users/auth/code/consume

Response Body

curl -X POST "https://example.com/v1/users/auth/code/consume"
POST
/v1/users/auth/code/inspect

Response Body

curl -X POST "https://example.com/v1/users/auth/code/inspect"
GET
/v1/users/auth/connected-apps

Response Body

curl -X GET "https://example.com/v1/users/auth/connected-apps"
GET
/v1/users/auth/reset-password

Response Body

curl -X GET "https://example.com/v1/users/auth/reset-password"
POST
/v1/users/auth/reset-password

Response Body

curl -X POST "https://example.com/v1/users/auth/reset-password"
POST
/v1/users/auth/signin

Response Body

curl -X POST "https://example.com/v1/users/auth/signin"
POST
/v1/users/auth/signout

Response Body

curl -X POST "https://example.com/v1/users/auth/signout"
POST
/v1/users/auth/signup

Response Body

curl -X POST "https://example.com/v1/users/auth/signup"
GET
/v1/users/auth/tokens

Response Body

curl -X GET "https://example.com/v1/users/auth/tokens"
DELETE
/v1/users/auth/tokens/{identifier}

Path Parameters

identifier*string

Response Body

curl -X DELETE "https://example.com/v1/users/auth/tokens/string"
POST
/v1/users/auth/tokens/revoke-all

Response Body

curl -X POST "https://example.com/v1/users/auth/tokens/revoke-all"
POST
/v1/users/auth/transfer

Response Body

curl -X POST "https://example.com/v1/users/auth/transfer"
POST
/v1/users/auth/verify-email/confirm

Response Body

curl -X POST "https://example.com/v1/users/auth/verify-email/confirm"
POST
/v1/users/auth/verify-email/resend

Response Body

curl -X POST "https://example.com/v1/users/auth/verify-email/resend"